/*清除默认样式*/
body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;font-weight: normal;}
fieldset,img{border:0;}
img{vertical-align:middle;}
ol,ul,li{list-style-type:none;}
p,big,small,font,em{display:block;margin:0;}
table{border-collapse:collapse;border-spacing:0;}
button,input,select,textarea{font-size:13px;font-family:inherit;margin:0;outline:none;resize:none;border:none;}
html{verflow:-Scroll;overflow-x:hidden;zoom:1;overflow-y:scroll;}
body{color:#666;font-size:13px;line-height:24px;font-family: "MyriadPro-Light", "fa-brands", "Microsoft Yahei", "sans-serif", sans-serif;}

a{color:#666;text-decoration:none;outline:none;}
a:hover {text-decoration: underline;color:#d1292e;}
img{-ms-interpolation-mode:bicubic;*max-width:100%;-webkit-touch-callout:none;}


/*html5 初始化新标签的CSS*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
/*清除浮动*/
.clearfix:after {clear: both; content: ""; display:block; height: 0; overflow: hidden; visibility: hidden; }
.clearfix { zoom:1;}


/*显示屏-滚动条样式*/
::-webkit-scrollbar {
    width: 6px;
    height: 8px;
    background-color: transparent;
}
::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
    background: #d1292e;
}
/*城市筛选下拉-滚动条样式*/
select::-webkit-scrollbar {
    width: 2px;
    height: 4px;
    background-color: transparent;
}
select::-webkit-scrollbar-thumb {
    border-radius: 1px;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
    background: #d1292e;
}
/*滚动条样式 end*/

/*字体*/
@font-face {
    font-family: "MyriadPro-Light";
    src: url("../font/MyriadPro-Light.otf");
}
@font-face {
    font-family: "fa-brands";
    src: url("../font/fa-brands-400.woff2");
}
/*字体*/

/* 以1920px宽度，100px字体大小为基准动态的根元素字体大小 */
html { font-size: calc(100vw * 100 / 1920); }

@media screen and (min-width: 1920px) {
    html { font-size: 100px; }
}

@media screen and (max-width: 768px) {
    html { font-size: calc(100vw * 100 / 500); }
}
@media screen and (max-width: 368px) {
    html { font-size: calc(100vw * 100 /400); }
}

/*video标签隐藏下载按钮*/
video::-internal-media-controls-download-button {
    display:none;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}

/* CSS活动的公共样式 */
.fl{float:left;}
.fr{float:right;}
.wrap{width:100%;overflow:hidden;}
.ce{text-align:center;}
.hide{overflow:hidden;}
.erp{white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.center{text-align:center;}
.normal{font-weight:normal;}
.box{box-sizing: border-box;}
.en {font-family:Arial,'Times New Roman','Microsoft YaHei',SimHei;   }
.pic-scale{-webkit-transition:opacity 0.55s, -webkit-transform 0.55s;transition: opacity 0.55s, transform 0.55s;-webkit-transform: scale(1);transform: scale(1);}
.radius{ border-radius:25px; -webkit-border-radius:25px; -moz-border-radius:25px; -ms-border-radius:25px; -o-border-radius:25px;}
.flex {
    display: box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.full {
    width:100%;
}
.container {
    width: 92%;
    max-width: 1600px;
    margin: 0 auto;
    padding:0 15px;
}
@media (max-width: 1920px){
.container {
    max-width: 1400px;
    margin: 0 auto;
    padding:0 15px;
} 
}
@media (max-width: 1024px){
.container {
    width: 100%;
    padding:0 15px;
}
.header .container {
    display: block;
}
}
/*头部*/
.header {
    display: flex;
    padding: 0% 0;
    border-bottom: none;
    color: #fff;
    
    align-items: center;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    background: #fff;
    transition:0.5s all;

}

.headerfix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
}

/*头部logo*/
.header .logo {
    width: 22%;
    min-width: 200px;
    max-width: 360px;
    height: 57px;
    background: url(../images/logo.svg) no-repeat left center/80%;
    transition:0.8s all;
}
.header .logo a {
    display:block;
    width:100%;
    height:inherit;
    opacity: 0;
}

/*头部菜单*/
.header .nav {
    margin:0 2% 0 auto; 
    line-height: 59px;
}
.header .nav ul {
    width:100%;
}
.header .nav ul li {
    position:relative;
    float: left;
    padding: 10px 0.1rem;
    max-width: 150px;
    transition:padding 0.5s;
}
.header .nav ul li>a {
    font-size: 18px;
    color:#d1292e;
    font-family: "MyriadPro-Light";
    font-weight: 700;
    padding: 4px 0;
    transition: all 0.8s;
}
.header .nav ul li.active::after {
    position:absolute;
    left:50%;
    bottom:-1px;
    transform: translate(-50%,0%);
    content: "";
    width: 100%;
    height: 1px;
    background:#fff;
}



.header .menu{ 
    display:none;
    width:39px; 
    height:39px; 
    margin-left:20px;
    margin-top:8px;background:url(../images/menu.svg) no-repeat center;
    background-size:cover;}

.header .submenu {
}
.header .submenu a {
    display:block;
}
.header .submenu .search {
    display: inline-block;
    width: 160px;
    height: 21px;
    margin:0 30px 0 0;
    cursor: pointer;
}
.header .submenu .search form {
    border-radius: 50px;
    border:1px solid #eee;
    overflow: hidden;
}
.header .submenu .search .test {
    float: left;
    width: 126px;
    height: 30px;
    line-height: 42px;
    color: #252525;
    padding: 0 12px;
    font-size: 12px;
}
.header .submenu .search .btn {
    float: left;
    width: 20px;
    height: 28px;
    line-height: 38px;
    background: url(../images/search.svg) no-repeat center center/17px;
}
.header .submenu .englist {
    width: 20px;
    height: 21px;
    margin:6px 30px 0 0;
    background: url(../images/en.svg) no-repeat center/100%;
    cursor: pointer;
}
.header .submenu .tag {
    text-align: center;
    line-height: 23px;
    margin-left: 15px;
    margin-top: 18px;
    color:#d1292e;
}
.header .call {
    padding: 0 0 0 40px;
    background: url(../images/tel.svg) no-repeat left center/30px;
}
.header .call p {
    font-size: 12px;
    color: #d1292e;
}
.header .call .tel {
    font-size: 16px;

    color: #d1292e;
    font-family: 'MyriadPro-Light';
}


/*下拉菜单*/
.header .nav ul li:hover .sub-box {
    display: block;
}
.sub-box {
    position: absolute;
    left: 50%;
    top: 80px;
    transform: translate(-50%, 0%);
    z-index: 8;
    width: 200px;
    display: none;
    background: #fff;
    padding: 0 0;
    border-radius: 0px;
    border-top: 3px solid #d1292e;
    box-shadow:1px 1px 30px rgba(0,0,0,.06)
}
.sub-box a {
    display: block;
    padding: 0 20px;
    font-size: 14px;
    color:#666;
    line-height: 0.5rem;
    font-family: "MyriadPro-Light";
    border-top: 1px solid #eee;
}
.sub-box a:last-child {
    border-bottom: none;
}
.sub-box a:hover {
    color:#e5002d;
}
@media (max-width: 1024px){
.header .nav ul li:hover .sub-box {
    display: none;
}
}

@media screen and (max-width:1024px){
.header {
    padding:10px 0;
}
.header .logo {
    min-width: 220px;
    height: 40px;
    background: url(../images/logo.svg) no-repeat left center/70%;
}
.header .logo a {
    display:block;
    width:100%;
    height:inherit;
    opacity: 0;
}
.header .nav {
    display: none;
    position: fixed;
    top: 60px;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 20px 0;
    line-height: 46px;
    background: #fff url(../images/about/M-icon.svg) no-repeat center right;
    background-size: 220px;
}
.header .nav ul {
    padding:0 30px;
}
.header .nav ul li {
    float:left;
    width:100%;
    max-width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0);
    background: url(../images/about/M-icon.svg) no-repeat left center;
    background-size: 18px;
}
.header .nav ul li a {
    font-size: 18px;
    padding: 0px 10px;
}
.header .submenu {
    display:none;
}
.header .menu{ 
    display:block;
    width:32px; height:32px; margin-left:20px; margin-top:8px;background:url(../images/menu.svg) no-repeat center; background-size:30px;
}
.headerfix .menu {
    background: url(../images/menu-fix.svg) no-repeat center/30px;
}
.headerfixmenu .menu {
    background: url(../images/menu-close.svg) no-repeat center/30px;
}
}
/*下拉菜单*/


/*尾部*/
footer {
    position:relative;
    padding:3% 0;
    background: #393a3a;
    z-index: 1;
}
footer::before {
    content: "";
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(../images/logo-icon.svg) no-repeat right bottom/20%;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
    opacity: 0.0;
    -webkit-filter: grayscale(100%);
}
@media screen and (max-width:1024px){
footer {
    position:relative;
    padding:8% 0;
    background: #2d2926;
    z-index: 1;
}
footer::before {
    width: 100%;
    height: 100%;
    background: url(../images/logo-icon.svg) no-repeat right bottom/50%;
    opacity: 0.0;
    -webkit-filter: grayscale(100%);
}  
}


.footer-menu {
    padding:3% 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 2%;
}
.footer-menu .tit {
}
.footer-menu .tit h4 {
    font-size: 28px;
    color: #d8d8d8;
    font-family: "MyriadPro-Light";
}

.footer-menu .msg {}
.footer-menu .msg h6 {
    margin: 0 0 0.1rem 0;
    font-size: 0.16rem;
    color: #d8d8d8;
    font-family: "MyriadPro-Light";
}
.footer-menu .msg form{
    display: flex;
}
.footer-menu .msg input {
    width: 3rem;
    height: 46px;
    line-height: 46px;
    margin: 0 0;
    padding: 0 10px;
    border: 1px solid #ddd;
    border-radius: 1px;
    background: #fff;
    font-size: 14px;
    color: #333; 
    font-family: "MyriadPro-Light";
}
.footer-menu .msg .enter {
    display: block;
    width: 1rem;
    height: 46px;
    line-height: 46px;
    margin: 0 0;
    padding: 0 10px;
    border-radius: 1px;
    background: #d1292e;
    border: solid 1px #d1292e;
    font-size: 14px;
    color: #fff; 
    cursor: pointer;
}
@media screen and (max-width:1024px){
.footer-menu {
    padding:3% 0;
    overflow:hidden;
}
.footer-menu .tit {}
.footer-menu .tit h4 {
    font-size: 20px;
}
.footer-menu .msg {
    margin:0.3rem 0 0 0;
}
}

/*尾部联系*/
.footer-contact {
    position:relative;
    padding:2% 0;
    border-top:1px solid #414242;
    border-bottom:1px solid #414242;
}

.footer-contact .contact-tit {
    font-size: 16px;
    color:#d8d8d8;
    font-family: "MyriadPro-Light";
    margin:0 0 40px 0;
}


.footer-contact .contact-tel {
    float:left;
    width:30%;
}
.footer-contact .contact-tel .call {}
.footer-contact .contact-tel .call a {
    display: block;
    font-size: 28px;
    color:#d8d8d8;
    font-family: "MyriadPro-Light";
    margin:0 0 15px 0;
    padding:0 0 0 40px;
    background: url(../images/call-icon.svg) no-repeat left center/22px;
}


.footer-contact .contact-mail {
    float:left;
    width:30%;
}
.footer-contact .contact-mail .mail {
    font-size: 16px;
    color:#d8d8d8;
    padding:0 0 0 40px;
    background: url(../images/mail-icon.svg) no-repeat left center/26px;
}


.footer-contact .contact-address {
    float:left;
    width:40%;
}
.footer-contact .contact-address .address {
    font-size: 16px;
    color:#d8d8d8;
    font-family: "MyriadPro-Light";
    padding:0 0 0 40px;
    background: url(../images/address-icon.svg) no-repeat left center/26px;
}
@media screen and (max-width:1024px){
.footer-contact {
    position:relative;
    padding:8% 0;
    border-top:1px solid #2d2926;
    border-bottom:1px solid #2d2926;
}

.footer-contact .contact-tit {
    opacity: 0.6;
    font-size: 14px;
    color:#d8d8d8;
    margin:30px 0 15px 0;
}


.footer-contact .contact-tel {
    width:100%;
}
.footer-contact .contact-tel .call {}
.footer-contact .contact-tel .call a {
    font-size: 26px;
    color:#d8d8d8;
    font-family: "MyriadPro-Light";
    padding:0 0 0 30px;
    background: url(../images/call-icon.svg) no-repeat left center/18px;
}


.footer-contact .contact-mail {
    width:100%;
}
.footer-contact .contact-mail .mail {
    font-size: 14px;
    padding:0 0 0 30px;
    background: url(../images/mail-icon.svg) no-repeat left center/18px;
}

.footer-contact .contact-address {
    float:left;
    width:100%;
}
.footer-contact .contact-address .address {
    font-size: 14px;
    color:#d8d8d8;
    padding:0 0 0 30px;
    background: url(../images/address-icon.svg) no-repeat left center/18px;
}
}
/*尾部联系 end*/

/*尾部版权*/
.footer-copy {
    width: 100%;
    margin:2% 0 0 0;
    overflow:hidden;
}
.footer-copy .copy {
    float:left;
    width:60%;
}
.footer-copy .copy p {
    display:inline-block;
    font-size: 14px;
    color:#d8d8d8;
    font-family: "MyriadPro-Light";
}
.footer-copy .copy a {
    font-size: 14px;
    color:#d8d8d8;
    padding:0 0 0 10px;
}

.footer-copy .other {
    float:right;
    width:28%;
}
.footer-copy .other a {
    font-size: 14px;
    color:#d8d8d8;
    padding:0rem 0.05rem;
}
.footer-copy .other img {
    width: 0.3rem;
}

@media screen and (max-width:1024px){
.footer-copy {
    width: 100%;
    margin:2% 0 0 0;
    overflow:hidden;
}
.footer-copy .copy {
    width:100%;
}
.footer-copy .copy p {
    font-size: 14px;
}
.footer-copy .copy a {
    font-size: 14px;
}

.footer-copy .link {
    float:right;
    width:60%;
}
.footer-copy .link span {
    font-size: 14px;
    color:#d8d8d8;
}
.footer-copy .link a {
    font-size: 14px;
    color:#d8d8d8;
}
}
/*尾部版权 end*/


/*浮窗留言*/

.fixed-msg {
    position: fixed;
    z-index: 9999999;
    height: 100%;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
    background:rgba(0, 0, 0, 0.3);
}
.fixed-msg .msg-box {
    position: absolute;

    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    max-width: 500px;
    padding: 40px;
    border-radius: 12px;
    background: #fff;
    
}
.fixed-msg .msg-box h4 {
    height: 50px;
    line-height: 50px;
    font-size: 25px;
    font-weight: bold;
    overflow: hidden;
    text-align: center;
}
.fixed-msg .msg-box h4 strong {
    font-size: 24px;
    color: #d1292e;
}
.fixed-msg .msg-box h5 {
    font-size: 16px;
    line-height: 1.6;
    margin:2% 0;
    overflow: hidden;
    color: #666666;
    text-align: center;
}
.fixed-msg .msg-box .closefix {
    width: 26px;
    height: 26px;
    position: absolute;
    z-index: 2;
    right: 15px;
    top: 15px;
    cursor: pointer;
    background: url(../images/close.svg) no-repeat left top/16px;
}
.fixed-msg .msg-box .form {}
.fixed-msg .msg-box .form input,.fixed-msg .msg-box .form select {
    float: left;
    width: 100%;
    background: #f9f9f9;
    border: solid 1px #f1f1f1;
    font-size: 14px;
    color: #2d2926;
    padding: 0 5%;
    margin: 1% auto;
    line-height: 46px;
    
    height: 46px;
}
.fixed-msg .msg-box .form input::-webkit-input-placeholder,
.fixed-msg .msg-box .form select::-webkit-input-placeholder {
    color: #666;
}
.fixed-msg .msg-box .fixSubmit{
    background-image: -webkit-linear-gradient(top,#d1292e,#d1292e);
    border: 0;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 14px;
    width: 190px;
    line-height: 45px;
    margin: 20px auto;
    clear: both;
    cursor: pointer;
}
@media screen and (max-width:1024px){

.fixed-msg .msg-box {
    height: 100%;
    width: 100%;
    margin:0% auto;
    border-radius: 0;
}
.fixed-msg .msg-box h5 {
    font-size:14px;
}
.fixed-msg .msg-box .form input,.fixed-msg .msg-box .form select {
    margin:1%;
    line-height: 46px;
    width: 100%;
    height:46px;
}
}
/*浮窗留言 END*/






/*PC端和移动端显示和隐藏  公共样式*/
.pc {
    display:block !important;
}
.mobile {
    display:none !important;
}
@media screen and (max-width:1024px){
.pc {
    display:none !important;
}
.mobile {
    display:block !important;
}
}
